MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
只允许去上传文件页面批量上传
第373行: 第373行:
     font-size: 93%;
     font-size: 93%;
     height: 450px;
     height: 450px;
}
#msupload-div {
    border: 0;
}
}
#msupload-container.start-loading{
#msupload-container.start-loading{
第378行: 第381行:
}
}
#msupload-dropzone {
#msupload-dropzone {
    display: none;
     padding: 3px;
     padding: 3px;
     height: 19px;  
     height: 19px;  
第396行: 第400行:
.wikiEditor-ui-toolbar {
.wikiEditor-ui-toolbar {
     background-color: #f8f9fa!important;
     background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
     background-image: none!important;
     background-image: none!important;
}
}
.wikiEditor-ui-toolbar .sections .section {
.wikiEditor-ui-toolbar .sections .section {
     background-color: #f8f9fa!important;
     background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
#msupload-dropzone {
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
}
#msupload-container {
#msupload-container {